package ru.yandex.webmaster3.storage.download.searchquery;

import ru.yandex.webmaster3.core.searchquery.viewer.ViewerQuery;

import java.util.List;

/**
 * Created by ifilippov5 on 07.03.17.
 */
public class QueryStatistics {
    private final ViewerQuery query;
    private final List<QueryIndicatorStatistics> indicators;

    public QueryStatistics(ViewerQuery query, List<QueryIndicatorStatistics> indicators) {
        this.query = query;
        this.indicators = indicators;
    }

    public ViewerQuery getQuery() {
        return query;
    }

    public List<QueryIndicatorStatistics> getIndicators() {
        return indicators;
    }
}
